#cookieModal.modal {
    display: flex!important;
    justify-content: flex-end;
    height: 100%;
    flex-direction: column
}

#cookieModal .modal-dialog {
    width: 100%;
    max-width: none;
    color: #464545;
    margin: 0
}

#cookieModal .modal-content {
    padding-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: 0 3px 15px rgba(0, 0, 0, .9)
}

#cookieModal .modal-body {
    padding: 15px 30px 30px;
    display: flex
}

.modal-backdrop {
    background-color: #002c48!important
}

.logoCookies {
    border-right: 1px solid #eee;
    justify-content: center;
    flex-direction: column;
    display: flex;
    padding-right: 1rem
}

.logoCookies img {
    height: 25px
}

.textCookies {
    margin-left: 1rem;
    text-align: justify
}

.btnsCookies {
    text-align: right;
    margin-top: 20px
}

@media (max-width:600px) {
    #cookieModal .modal-body {
        flex-direction: column
    }
    .logoCookies {
        flex-direction: row;
        border-right: 0;
        border-bottom: 1px solid #eee;
        padding-bottom: 1rem;
        margin-bottom: 1rem
    }
    .textCookies {
        margin-left: 0
    }
    .btnsCookies .btn {
        margin-bottom: 5px
    }
}


/*Configuracion de Cookies*/

.caTabs .tab-content {
    border-left: none;
}

@media (min-width:576px) {
    .caTabs .tab-content {
        border-left: 2px solid #133063;
    }
}

#cookieDetailModal .nav-link {
    color: #133063;
}

#cookieDetailModal .nav-pills .nav-link.active,
#cookieDetailModal .nav-pills .show>.nav-link {
    background: #133063;
    color: #fff;
}

@media (min-width: 576px) and (max-width: 992px) {
    .modal-dialog {
        max-width: 80%;
    }
}

@media (max-width: 600px) {
    #cookieDetailModal .nav-link:last-child {
        border-bottom: 1px solid #ccc;
    }
    #cookieDetailModal .d-flex.caTabs {
        display: block !important;
    }
    #cookieDetailModal .nav-link.py-3 {
        padding: .5rem 1rem!important;
    }
}